alias +primary "impulse 210;+attack"
alias -primary "-attack"


alias +secondary "impulse 211;+attack"
alias -secondary "impulse 210;-attack"


alias +buttonuse "impulse 31;+forward;+back"
alias -buttonuse "impulse 32;-forward;-back"







bind "ESCAPE" "togglemenu"
bind "~" "toggleconsole"
bind "UPARROW" "impulse 14"
bind "DOWNARROW" "impulse 23"
bind "LEFTARROW" "+buttonuse"
bind "RIGHTARROW" "impulse 16"
bind "TRIANGLE" "+forward"
bind "CIRCLE" "+moveright"
bind "CROSS" "+back"
bind "SQUARE" "+moveleft"
bind "LTRIGGER" "+secondary"
bind "RTRIGGER" "+primary"
m_side "0.8"
m_forward "1"
m_yaw "0.022"
m_pitch "0.022000"
in_y_axis_adjust "1"
in_x_axis_adjust "3"
in_analog_strafe "0"
in_disable_analog "0"
in_freelook_analog "1"
acceleration "2.000000"
tolerance "0.100000"
sensitivity "33"
lookcenter "1"
lookstrafe "0"
lookspring "0"
cl_autoaim "1"
cl_backspeed "195"
cl_forwardspeed "200"
_cl_color "13"
_cl_name "MDave"
_snd_mixahead "0.1"
bgmtype "cd"
bgmvolume "1"
volume "0.600000"
vl_lowcut "40"
vl_highcut "96"
vl_yaw "-45"
vl_pitch "45"
vl_light "0"
gl_keeptjunctions "1"
r_model_brightness "0"
r_model_contrast "0"
r_i_model_transform "1"
r_i_model_animation "1"
r_antialias "0"
r_mipmaps_bias "-5"
r_mipmaps_func "0"
r_mipmaps "0"
r_dithering "0"
r_vsync "0"
r_particles_simple "0"
r_tex_scale_down "1"
r_dynamic "1"
r_menufade "0.5"
r_skyclip "2560"
r_skyfog "1"
scr_loadscreen "1"
viewsize "50"
accesspoint "1"
_config_modem_hangup "AT H"
_config_modem_init ""
_config_modem_clear "ATZ"
_config_modem_dialtype "T"
_config_com_modem "1"
_config_com_baud "57600"
_config_com_irq "4"
_config_com_port "0x3f8"
gl_subdivide_size "256"
saved4 "0"
saved3 "-2"
saved2 "0"
saved1 "-571"
savedgamecfg "0"
max_fps "65"
show_fps "0"
chase_right "-8"
chase_up "8"
chase_back "64"
gamma "1"
cl_bobsideup "0.5"
cl_bobsidecycle "0.56"
cl_bobside "0.02"
cl_bobup "0.6"
cl_bobcycle "0.28"
cl_bob "0.0125"
crosshair "0"
v_idlescale "1"
v_ipitch_level "0.15"
v_iroll_level "0.5"
v_iyaw_level "0.15"
v_ipitch_cycle "1"
v_iroll_cycle "1"
v_iyaw_cycle "0.5"
v_centerspeed "100"
v_centermove "0.5"

